/*------ 右侧文章列表 mainRight ------开始*/
.mainRight{
	float: right;
	width: 900px;
    width: 980px;
	min-height:500px;
	margin: 30px 0 0;
	padding:30px;
	background-color: #fff;
}
.search-content{
	min-height:500px;
	margin-top: 30px;
	padding:30px 50px;
	background-color: #fff;
}
.mainRight .title,.search-content .title{
	font-size: 21px;
	font-size: 22px;
	color: #1d78d2;
    margin-bottom: 20px;
    margin-bottom: 5px;
    padding:0 0 12px 10px;
    border-bottom: 1px solid #1d78d2;
    border-bottom: 2px solid #c6def6;
}
.search-content .title{
	color: #333;
	line-height: 32px;
}
.search-content .title span.val{
	color: #1d78d2;
	/*color: #004488;*/
}
.mainRight .title span{
	float: right;
	font-size: 14px;
	margin-top: 8px;
}
.mainRight .title span.location,.mainRight .title span.location a{
	color: #898989;
	/*color: #aaa;*/
}
.mainRight .title span.location a:hover{
	color: #1d78d2;
}
.mainRight  .list ul,.search-content  .list ul{
	min-height: 400px;
}
.mainRight  .list ul li,.search-content  .list ul li{
	font-size: 17px;
	padding-left:5px;
	height: 50px;
	line-height: 50px;	
	border-bottom: 1px dashed #e5e5e5;
}
.mainRight  .list ul li a,.search-content  .list ul li a{
	display: inline-block;
	max-width: 700px;
	max-width: 780px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: 25px;
	/* padding-left: 20px; */
	color: #666;
	line-height: 50px;
	text-decoration: none;
	background: url(../images/icon-square.png) scroll no-repeat center left;
}
.mainRight  .list ul li:hover,.search-content  .list ul li:hover{
	/*cursor: pointer;*/
	background-color: #fafafa;
}
/*.mainRight  .list ul li:hover a,.search-content  .list ul li:hover a{
	color: #bd6e08;
}*/
.search-content  .list ul li a{
	max-width: 900px;
	max-width: 980px;
}
.mainRight  .list ul li a:hover,.search-content  .list ul li a:hover{
	color: #1d78d2;
}
.mainRight  .list ul li span.date,.search-content  .list ul li span.date{
	margin-right: 5px;
	float: right;
	color: #999;
}
.mainRight .resource-list{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 16px 25px;
	margin-top: 20px;
}
.mainRight .resource-list a{
	display: flex;
	align-items: center;
	background:#f5faff;
	background: linear-gradient(to bottom right, #e9f4ff, #fff);
	padding: 0 20px;
	height: 88px;
	position: relative;
	gap: 20px;
	transition: transform 0.3s;
	border-bottom: 1px solid #1088e0;
}

.mainRight .resource-list a:hover{
	transform: translateY(-3px);
	box-shadow: 0px 4px 10px 0px rgba(148, 165, 182, 0.2);
}
.mainRight .resource-list a .time{
	/* width: 80px; */
	color: #1d78d2;
	line-height: 24px;
	text-align: center;
	padding-right: 16px;
	border-right:1px solid #a8d5ec;
}
.mainRight .resource-list a .time .date{
	font-size: 21px;
	font-weight: bold;
}
.mainRight .resource-list a .time .year{
	font-size: 14px;
}
.mainRight .resource-list a .tit{
	width: 315px;
	font-size: 16px;
	color: #1b1b1b;
	line-height: 28px;
}
.mainRight .resource-list a:hover .tit {
	color: #1d78d2;
}
.mainRight .resource-list a::after{
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;

	/*传统写法*/
	/* border-width: 0 0 14px 14px;
	border-style: solid;
	border-color: transparent transparent #1287df transparent;     */

	/*现代写法*/
	width: 14px;
	height: 14px;
	background-color: #1287df;
    clip-path: polygon(100% 100%, 100% 0, 0 100%);     
}
/*------ 右侧文章列表 mainRight ------结束*/


